body{
	height: 100%;
	margin: 0;
	overflow: hidden;
}

#mapcontainer{
	width: 100%;
	height: 100%; 
	min-height: 640px; 
	overflow: hidden; 
	position: relative;
}

.slider-up{
	width: 16px;
	height: 16px;
	background: url('/resources/web/slider.gif') no-repeat -17px -73px;
	position: absolute;
	top: 0px;
	left: 0px; 
	cursor: pointer;
}

.slider-down{
	width: 16px;
	height: 16px;
	background: url('/resources/web/slider.gif') no-repeat -17px -54px; 
	position: absolute;
	bottom: 24px;
	left: 0px;
	cursor: pointer;
}

.slider-reset{
	width: 24px;
	height: 24px;
	background: url('../images/Style-Restart-icon.png') no-repeat 0px 0px;
	position: absolute;
	bottom: 0px;
	left: -4px;
	cursor: pointer;
}

.slider-knob{ 
    width: 16px; 
    height: 11px; 
    background: url('/resources/web/slider.gif') no-repeat -18px -10px;
    position: absolute;
    bottom: 20px;
    left: 0px;
		cursor: pointer;
		overflow: hidden;
} 

.slider-bar{
	width: 16px;
	height: 142px;
	position: absolute;
	top: 16px;
	left: 0px;
}

.slider{
	width: 16px;
	height: 200px;
	background: url('/resources/web/slider.gif') no-repeat 3px 0;
	z-index: 9998;
}

#intro{
	z-index: 9999;
	/*height: 100%;*/
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	border: 1px solid #c0c0c0;
	position: relative;
	top: 0px;
	left: 0px;
	background-color: #ffffff;
	font-family: Arial, Helvetica;
}

p{
	font-size: 14px;
	text-align: left;
}

h3{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}

li{
	font-size: 12px;
}

.ack{
	font-size: 12px;
	font-family: Arial, Helvetica;
	text-align: left;
	font-style: italic;
	padding: 10px;
}

#modectl{
	width: 240px;
	background-color: #ffffff;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	top: 1px;
	right: 0px;
	font-family: Arial, Helvetica;
	font-size: 12px;
	text-align: center;
	vertical-align: center;
	padding: 2px;
}

#legend tr, td{
	height: 22px;
}

#legend-gr tr, td{
	height: 22px;
}

.lgnd-0{
	width:25px;
	height:21px;
	background: url('/resources/web/legendcolors.gif') no-repeat 0px 0px; 
/*	cursor: pointer;*/
}
.lgnd-0b{
	width:25px;
	height:25px;
	background: url('/resources/web/legendcolors.gif') no-repeat 0px -90px;
}
.lgnd-1{
	width:25px;
	height:21px;
	background: url('/resources/web/legendcolors.gif') no-repeat -26px 0px;
/*	cursor: pointer;*/
}
.lgnd-1b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -25px -90px;
}
.lgnd-2{
	width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -51px -1px;
/*	cursor: pointer;*/
}
.lgnd-2b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -49px -90px;
}
.lgnd-3{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -77px -1px;
/*	cursor: pointer;*/
}
.lgnd-3b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -73px -90px;
} 
.lgnd-4{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -1px -22px;
/*	cursor: pointer;*/
}
.lgnd-4b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -97px -90px;
} 
.lgnd-5{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -26px -22px;
/*	cursor: pointer;*/
}
.lgnd-5b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -120px -90px;
} 
.lgnd-6{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -52px -22px;
/*	cursor: pointer;*/
}
.lgnd-6b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat 0px -111px;
} 
.lgnd-7{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -77px -23px;
/*	cursor: pointer;*/
}
.lgnd-7b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -25px -111px;
} 
.lgnd-8{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -103px -23px;
/*	cursor: pointer;*/
}
.lgnd-8b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -49px -111px;
} 
.lgnd-9{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat 0px -45px;
/*	cursor: pointer;*/
}
.lgnd-9b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -73px -111px;
} 
.lgnd-10{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -25px -45px;
/*	cursor: pointer;*/
}
.lgnd-10b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -97px -111px;
} 
.lgnd-11{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -51px -44px;
/*	cursor: pointer;*/
}
.lgnd-11b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -120px -111px;
} 
.lgnd-12{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -77px -45px;
/*	cursor: pointer;*/
}
.lgnd-12b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat 0px -132px;
} 
.lgnd-13{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat 0px -67px;
/*	cursor: pointer;*/
}
.lgnd-13b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -25px -132px;
} 
.lgnd-14{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -25px -67px;
/*	cursor: pointer;*/
}
.lgnd-14b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -49px -132px;
} 
.lgnd-15{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -51px -67px;
/*	cursor: pointer;*/
} 
.lgnd-15b{
    width:25px;
    height:21px; 
    background: url('/resources/web/legendcolors.gif') no-repeat -49px -132px;
}  
.lgnd-16{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -77px -66px;
/*	cursor: pointer;*/
}
.lgnd-16b{
    width:25px;
    height:21px;
    background: url('/resources/web/legendcolors.gif') no-repeat -49px -132px;
}
.lgnd-gr-0{
	width: 31px;
	height: 26px;
	background: url('/resources/web/legendcolors_gr.gif') no-repeat -2px -1px;
}
.lgnd-gr-1{
	width: 31px;
	height: 26px;
	background: url('/resources/web/legendcolors_gr.gif') no-repeat -33px -1px;
}
.lgnd-gr-2{ 
	width: 31px;
	height: 26px;
	background: url('/resources/web/legendcolors_gr.gif') no-repeat -64px -1px;
}
.lgnd-gr-3{
	width: 31px;
    height: 26px;
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -94px -1px;
}
.lgnd-gr-4{
    width: 31px;
    height: 26px;
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -2px -27px; 
}
.lgnd-gr-5{
    width: 31px;
    height:  26px;
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -33px -27px; 
}
.lgnd-gr-6{
    width: 31px;
    height: 26px;
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -64px -27px; 
}
.lgnd-gr-7{ 
    width: 31px; 
    height: 26px;
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -94px -27px;
} 
.lgnd-gr-8{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -124px -27px;
} 
.lgnd-gr-9{ 
    width: 31px; 
    height: 26px;
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -2px -55px;
} 
.lgnd-gr-10{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -33px -56px;
} 
.lgnd-gr-11{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -64px -55px;
} 
.lgnd-gr-12{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -94px -55px;
} 
.lgnd-gr-13{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -124px -55px;
} 
.lgnd-gr-14{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -2px -82px;
} 
.lgnd-gr-15{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -33px -82px;
} 
.lgnd-gr-16{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -2px -109px;
} 
.lgnd-gr-17{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -33px -109px;
} 
.lgnd-gr-18{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -64px -109px;
} 
.lgnd-gr-19{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -95px -109px;
} 
.lgnd-gr-20{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -2px -136px;
} 
.lgnd-gr-21{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -33px -136px;
} 
.lgnd-gr-22{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -64px -136px;
} 
.lgnd-gr-23{ 
    width: 31px; 
    height: 26px; 
    background: url('/resources/web/legendcolors_gr.gif') no-repeat -95px -136px;
} 


.lgnd-txt{
	width: 200px;
/*	cursor: pointer;*/
}

#lgnd-btn{
	background: url('/resources/web/key.png');
	position: absolute;
	right: 40px;
	top: 80px;
	width: 30px;
	height: 29px;
	cursor: pointer;
	z-index: 9999;
}

#info-btn{
	background: url('/resources/web/info.png');
	position: absolute;
	right: 6px;
	top: 80px;
	width: 30px;
	height: 29px;
	cursor: pointer;
	z-index: 9999;
}

#standards{
	height: 520px;
	max-height: 520px;
	font-family: Arial; 
	position: relative; 
	top: 0px; 
	overflow: scroll;
}

#standards2{
    height: 520px;
	width: 400px;
    font-family: Arial;
    position: absolute;
    top: 0px;
    overflow: hidden;
	border: 1px solid #c0c0c0;
}

.toc{
	font-size: 12px;
	height: 80px;
	overflow: auto;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 99;
	width: 100%;
	background-color: #fff;
}

.toc p{
	font-size: 11px;
	font-family: Arial;
}

td.standards-header{
	background-color: #a0a0a0;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}

td.standards-body-lt{
	vertical-align: top;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding-bottom: 12px;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 12px;
}

td.standards-body-rt{
    vertical-align: top;
	text-align: justify;
    border-right: 1px solid #000000;
	padding-bottom: 12px;
	padding-left: 2px;
	padding-right: 4px;
	font-size: 12px;
}

td p{
	font-size: 12px;
}

.standardscontent{
	background: #ffffff;
	font-family: Arial, Helvetica;
	font-size: 12px;
	border-top: 2px solid #707070;
}

#mode0{
	width: 64px;
	height: 64px;
	background: url('/resources/web/lgnd_nolabels.png') no-repeat center;
	position: absolute;
	right: 6px;
	top: 6px;
	border: 1px solid #707070;
	cursor: pointer;
	z-index: 9998;
}
#mode1{
	width: 64px;
	height: 64px;
	background: url('/resources/web/lgnd_labels.png') no-repeat center;
	display: none;
	position: absolute;
	right: 6px;
	top: 6px;
	border: 1px solid #707070;
	cursor: pointer;
	z-index: 9999;
}
#mode2{
	width: 64px;
	height: 64px;
	background: url('/resources/web/lgnd_bygrade.png') no-repeat center;
	/*display: none;*/
	position: absolute;
	right: 6px;
	top: 6px;
	border: 1px solid #707070;
	cursor: pointer;
	z-index: 9997;
}
#modearea{
	width: 150px;
	height: 80px;
	position: absolute;
	right: 6px;
	top: 0px;
	z-index: 9998;
	overflow: hidden;
}

.modelbl0{
    width: 100%;
    height: 64px;
    background: url('/resources/web/mode0.gif') no-repeat center;
}
.modelbl1{
    width: 100%;
    height: 64px;
    background: url('/resources/web/mode1.gif') no-repeat center;
}
.modelbl2{
    width: 100%;
    height: 64px;
    background: url('/resources/web/mode2.gif') no-repeat center;
}

.style1 {color: #FF0000}
.style2 {	font-size: large;
	font-weight: bold;}
.style3 {font-family: Verdana, Arial, Helvetica, sans-serif}

#trajectorytextdiv{
	border: 1px solid #c0c0c0;
	position: absolute;
	bottom: 40px;
	left: 0px; 
	width: 400px;
	height: 120px;
	background: #fff;
	display: none;
	font-family: Arial;
	font-size: 11px;
	opacity:0.85;
	filter:alpha(opacity=85); /* For IE8 and earlier */
	overflow: auto;
	z-index: 9999;	
}

#mapfooter{
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 40px;
	z-index: 99999;
	background-color: #fff;
}
.ui-dialog .ui-dialog-titlebar-min { position: absolute; right: 1.5em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-min span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-min:hover, .ui-dialog .ui-dialog-titlebar-min:focus { padding: 0; }

